Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>, Shagufa Anam <[email-masked]>, Harsh Sharma <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 25 Jan 2022 04:51:55 -0700 (MST)

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
12:58 AM 
Robert Castline has joined. 
Robert Castline 
12:58 AM 
Hello. I'm afraid we have an ongoing issue/error with my auto ship order that I thought was cleared up last month. Can you help me remedy this please? 
12:58 AM 
Jason has joined. 
Jason 
12:59 AM 
Hi welcome to our live chat!, let me check your file. 
One moment please.... 
are you waiting for the auto ship refill?. 
Robert Castline 
12:59 AM 
no 
Jason 
1:00 AM 
sorry, let me back up, did you want to cancel the auto ship or can you enlighten me a little bit?. 
Jason 
1:04 AM 
I think I see some notes that we have this cancelled already , however be advised that autoship orders should be cancelled 7 days before the next shipment, it was cancelled on 1/20/22 but it was too close the shipment date . 
rest assured that next month there will be no more shipment anymore nor charges.. 
Robert Castline 
1:06 AM 
For quite some time I have had an auto ship order for 3 products, that I sometimes modified to try different products, but always got 3 and was charged around $80 per month. Someone made an error last month and sent my 3 products but also sent another auto ship order of 2 products for around $52 additional. I contacted HFL and they said they would clear that up and I could return those two bottles for a refund. I decided to keep them because I knew I would eventually use them but I only wanted the auto ship to be the 3 products per month. Well today I received a package with 2 bottles of product that I did not order. Also, a few days ago I contacted HFL and requested that my usual 3 bottle Auto ship be placed on HOLD because my Doctor put me on a medicine and wants me to stop taking supplements while on that medication. I was told that I would not be charged anything and would not be shipped anything until I contacted you and asked to resume auto ship 
Robert Castline 
1:07 AM 
What I received today is not my original auto ship order. It's the same shipping error as last month 
Jason 
1:09 AM 
yes, but unfortunaltely that was too close the shipment date which is 01/22/ and you cancelled on 1/20/22, sorry if it was not made clear to you, but we can assure that this will be the last shipment until further notice from you, I will send you and email something to hold on to Robert. 
Robert Castline 
1:12 AM 
The order I cancelled on1/20 was for 3 products. Today,I received 2 products. What I received was not my normal auto ship order. There is something wrong as I received this same 2 bottle error last month on top of my usual 3 bottle order and when I contacted HFL about it they said it wouldn't happen again. It had/has nothing to do with the timing of my cancellation. Does this make sense? 
Jason 
1:15 AM 
let me check further how many auto ship you have , I understand that there are many modificaitons on your auto ship and the charges was actually placed on your card on the 15th as per records prior to you contacting us on the 20th, , let me see if there is something sitting somewhere uder your name. 
Robert Castline 
1:16 AM 
Yes that charge on the 15th is the error. My normal auto ship is for 3 bottles and always charges me on the 22nd. That's why I sent through the change/cancellation on the 20th. 
Robert Castline 
1:17 AM 
I think someone created a second autoship order for me that never should have been done. and it charges for 2 bottles on the 15th 
Jason 
1:19 AM 
all auto ships are cancelled on 1/20/22, the only thing I see is a modificaiton in december of 2021 to these products we have sent you in January, but all I can guarantee now is that whatever was in auto ship was already cancelled as of 1/20/2022 and there will be no more after this .. 
Robert Castline 
1:19 AM 
I've never before had any issues when modifying my order, until last month when this mystery shipment/charge started happening. But like I said, I thought it was taken care of 
Jason 
1:21 AM 
were sorry for this auto ship confusion but then again all I can guarantee you there is no more auto ship hidden somewhere now, that will be the last to happen .all were stopped on 1/20 but too close to the shipment date.. 
Jason 
1:22 AM 
I will send you a confirmation email to document this for your reference. 
Robert Castline 
1:23 AM 
I don't want the 2 bottles that were shipped. How do I return them for a refund? 
Jason 
1:24 AM 
I can escalate it to our internal team and we will respond via email, is this your updated email ?, [ mailto:[email-masked] | [email-masked] ] 
Robert Castline 
1:25 AM 
Yes that is correct. Please send the confirmation email that you mentioned as well. 
Jason 
1:25 AM 
sure, I will email in a few minutes, 
Is there anything else at the moment?. 
Robert Castline 
1:26 AM 
are they able to call or will all contact be done through chat/email? 
Jason 
1:27 AM 
we will respond via email correspondence. 
Robert Castline 
1:27 AM 
ok 
Jason 
1:28 AM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Thanks & Bye for now. 
1:28 AM 
Jason has left. 
1:28 AM 
Robert Castline has left. 

Feedback : Hi Jason, chat was handled well however typo errors need to be taken care of and check the response before sending them, keep it short and crisp, please advise the customers about the policy as well when they are looking for refund (no monetary refund after 2nd AS order and we can offer replacement/store credit if he is okay with it). 

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
3:02 PM 
Jesus Garcia has joined. 
Jesus Garcia3:02 PM 
Hi 
3:02 PM 
Shane has joined. 
Shane3:02 PM 
Welcome to our live chat service. How may I help you? 
Jesus Garcia3:05 PM 
Hi I wanted to know if there are any free coupon codes that are provided. It’s just I love the products But the prices can be a bit expensive at times 
Shane3:07 PM 
I would request you to please visit our website, you can find the offer https://my.4hfl.com/ 
Jesus Garcia3:09 PM 
Alright well thanks anyways it was worth a try, thanks for your time. 
Jesus Garcia has rated the chat Good 
3:09 PM 
Jesus Garcia has left. 

Feedback :Chat was handled well however we can provide coupon (10% discount) if he is a new customer and wants to purchase more than 1 product/bottle. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:45 PM 
cam has joined. 
cam1:45 PM 
where my order LX690615430US for 2 Alphaviril? i am waiting for Tracking nothing happen?? 
1:45 PM 
Shane has joined. 
Shane1:45 PM 
Please allow me a moment to check this for you. 
Shane1:48 PM 
We are really sorry for the delay. 
Shane1:49 PM 
I have forwarded your concern to the shipping team, They will get back to you with the latest update of your order via email. 
cam1:50 PM 
yeah i am not very happy as all very poor not follow tracking long delay unfair i hope you understand thanks 
Shane1:51 PM 
Kindly accept our sincere apology for this issue, Rest be assured as I have forwarded your concern, We will get back to you as soon as possible. 
Shane1:52 PM 
Thank you for your patience. 
Is there anything else I can help you with today? 
cam1:53 PM 
thank for that great i look forward heard from team must ok i think that all thanks 
Shane1:53 PM 
You're welcome 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! 
Goodbye 
cam1:53 PM 
bye 
1:54 PM 
cam has left. 

Feedback : Please use better verbiage which shows that you have done something for the customer, apologize for the delay and then mention I have escalated to the shipping team to look into the delay and asked them to expedite it so that the product gets delivered to you ASAP. 

Thanks and Regards, 
Amit